/*
Theme Name:     Scott County Tourism

Template:       enfold                            
Version:        1.0
*/

@import url("../enfold/style.css");

/* Enter below your Customization CSS */

 @import url("https://use.typekit.net/kaj8zeb.css");

.season_selector {
	display:none!important;
}
.section_head .avia-slideshow-inner {
	max-height:560px!important;
	overflow:hidden;
}
span.related_posts_default_image, span.related-format-icon {
    display: none!important;
}
input#mce-EMAIL {
    max-width: 300px;
    border-radius: 300px!important;
	padding:15px;
}
#top .footer_color input[type='email']#mce-EMAIL{border-color:#174961;}

input#mce-EMAIL::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #174961;
}
input#mce-EMAIL::-moz-placeholder { /* Firefox 19+ */
  color: #174961;
}
input#mce-EMAIL:-ms-input-placeholder { /* IE 10+ */
  color: #174961;
}
input#mce-EMAIL:-moz-placeholder { /* Firefox 18- */
  color: #174961;
}
input#mc-embedded-subscribe {color:#fff;
    background-color: #174961;
    border-color: #174961;
    font-size: 13px;
    text-transform: uppercase;
    border-radius: 300px;
    padding: 9px 22px;
}
h1, h2, h3, h4, h5, h6, .home_focus p {
font-family: brothers, sans-serif;
font-weight: 400;
font-style: normal;
}
.archive .fake-thumbnail .slide-image {
    display: none;
}
body.archive.category .slide-entry-excerpt.entry-content, body.archive.category .blog-categories {
    display: none!important;
}
.slide-meta {
    display: none!important;
}
span.news-time {
    display: none;
}
.avia_transform .av_font_icon {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.av-main-nav li.menu-item-top-level {
    text-transform: uppercase;
}
a.avia-button {
    border-radius: 100px!important;
}
.section_header .av-section-color-overlay-wrap {
    padding: 8vw;
}
.section_highlight_third .av-icon-char {
    color: #fff;
}
.section_highlight_third .avia-image-container {
    margin-top: -40px;
}
.section_highlight_third .av_textblock_section {
    text-align: center;
    color: #fff!important;
    text-transform: uppercase;
    margin-top: -45px;
}
.section_highlight_third:hover {
    background-color: rgba(0, 0, 0, 0.2);
}
.section_highlight_third {
	padding-top:10px;
	-webkit-transition: all 1s; /* Safari */
  transition: all 2s;
}
#header_main {
    box-shadow: 0px 1px 3px #b2a89a;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.39);
}
.home_focus p {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
	font-size:22px;
    font-size: 2.5vw;
	line-height: 1em;
}
.home-focus {
	min-height:300px;
}
#header_meta {
    background:#B2AA9C url(/wp-content/uploads/bgrpt.png) repeat;
}
.av_phone_active_left .phone-info {
    display: block!important;
    float: none!important;
}
.phone-info span {
    display: block;
}
.top_bar_custom_left {
    width: 50%;
    display: inline-block;
	height: 36px;
}
.top_bar_custom_right {
    width: 50%;
    display: inline-block;
    text-align: right;
}
.main_menu ul li.menu-item-top-level > a {
    height: 107px!important;
    line-height: 85px!important;
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1;
}
.menu-communities-container .current-menu-parent a {
    color: #17495e;
    font-weight: bold;
}

.menu-communities-container .current-menu-parent {
    background: #f8f8f8;
    padding-left: 51px;
    left: -51px;
    top: 1px;
    margin-top: -1px;
    padding-top: 1px;
    width: 100%;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 4px;
}
.big-preview.single-big {
    display: none;
}

/* Icon font family */
#avia-menu > li > a .avia-menu-text:before {
    font-family: 'scott_co_icons';
    display: block;
    position: relative;
    text-align: center;
    height: 40px;
    font-size: 50px;
	color:#174961;
	font-weight:normal;
}
/* Icons */
#avia-menu  > li.about_page > a .avia-menu-text:before {
	content:'\e809';
}
#avia-menu  > li.things_to_do > a .avia-menu-text:before {
	content:'\e800';
}
#avia-menu  > li.trip_ideas > a .avia-menu-text:before {
	content:'\e801';
}
#avia-menu  > li.lodging > a .avia-menu-text:before {
	content:'\e803';
}
#avia-menu  > li.events > a .avia-menu-text:before {
	content:'\e80a';
}
#avia-menu  > li.dining > a .avia-menu-text:before {
	content:'\e804';
}
.season_selector li, .season_selector li a {
    color: #eeefe9;
	-webkit-transition: all 1s; /* Safari */
    transition: all 1s;
}
.season_selector li a:hover {
    color: #ffffff!important;
}
.season_selector li {
    display: inline;
    float: left;
    font-family: brothers, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
}
.season_selector a.av-icon-char {
    font-size: 25px!important;
    line-height: 25px!important;
}
ul.season_selector {
    padding-top: 5px;
}
ul.season_selector li {
    padding: 0 5px;
}
ul.season_selector li:nth-child(1) {
    padding-top: 8px;
    padding-left: 0;
    font-size: 13px;
}
.top_bar_custom_right form#searchform {
    float: right;
}
.footer_social li a {
    font-size: 0!important;
    line-height: 1!important;
    padding-right: 10px;
}
.footer_social li a:before {
    font-size:50px; 
}
.footer_social li {
    display: inline-block;
}
ul.partner_icons {
    display: table;
}
.partner_icons li {
    display: table-cell;
    width: auto;
    vertical-align: middle;
}
.partner_icons .image-overlay {
    display: none!important;
}
.partner_icons img {
    margin: auto;
}
#socket .container {
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}
	#footer .flex_column section {
    margin-bottom: 0!important;
    margin-top: 0!important;
}
.section_head h2.avia-caption-title, .section_header h1 {
    text-decoration:underline;
}
.sections_direction .avia-image-container {
    max-height: 200px;
    overflow: hidden;
}
.sections_direction .avia-image-container-inner {
    display: block!important;
    border-radius: 0px!important;
}
.sections_direction .avia-image-container img.avia_image {
    width: 100%!important;
    height: auto!important;
    border-radius: 0;
}
span.post-meta-infos {
    display: none!important;
}
/*----------------------------------------
// CSS -  Magazine Thumbnail size
//--------------------------------------*/
.landing_content_string time.av-magazine-time.updated {
    display: none;
}

.av-magazine-content-wrap {
    border-bottom: none;
    min-height: 88px;
}
#top .av-magazine-entry-small .av-magazine-thumbnail {    
    margin: 0 15px 15px 0;
    width: 100px;
}
.av-magazine-top-bar {
    display: none;
}

#top .av-magazine-entry-small .av-magazine-thumbnail img {
    width: 100px;
}

/* Thumbnail width in mobile */
@media only screen and (max-width: 768px) {
#top .av-magazine-entry-small .av-magazine-thumbnail {    
    margin: 0 10px 10px 0;
    width: 75px;

}

#top .av-magazine-entry-small .av-magazine-thumbnail img {
    width: 75px;
}
	.avia-button.avia-position-left {
    float: none!important;
    margin: auto!important;
}
.avia-button-wrap {
    display: block;
    margin-bottom: 30px!important;
}
.flex_column.av_one_fourth {
    text-align: center;
}
}




@media screen and (max-width:768px) {
		.section_head h2.avia-caption-title {
    font-size: 30px;
}
	.image_blocks_fluff {
		display:none!important;
	}
}

@media screen and (min-width:769px) {
.home_focus_container .container {
    max-width: 88%;
	margin:6%;
    padding: 0;
}
	article.hentry.av-magazine-entry:nth-child(even) {
    padding-left: 3%;
    /*border-left: solid 1px #ebebeb;*/
    margin-left: 2%;
}
.itinerary_features .entry-content-wrapper .av_one_fourth:nth-child(even) {
    margin-left: 2%;
    width: 24.5%;
}

article.hentry.av-magazine-entry {
    width: 45%;
    display: inline-block;
}
	.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 173px!important;
}
.home_focus_container .flex_column_table {
    margin-bottom: 6%;
}
		#footer .flex_column:nth-child(1){
		 width: 61%;
	}
		#footer .flex_column:nth-child(2) {
		 width: 33%;
	}
	#footer .flex_column:nth-child(3), #footer .flex_column:nth-child(4) {
		margin: 0 auto;
		clear: both;
		text-align: center;
		width: 100%;
		    float: none;
}
#footer .flex_column:nth-child(3) {
    width: 66%;

}
	.section_head h2.avia-caption-title {
    font-size: 6vw;
}

	}

/*Events Styling*/

.events_footer .av-upcoming-event-image {
    border-radius: 3px 3px 0 0;
    float: none;
    margin: 0;
	width: 100%!important;
}

.events_footer .av-upcoming-event-entry span.image-overlay.overlay-type-extern {
    display: none!important;
}
.events_footer .av-upcoming-event-entry {
    clear: none!important;
    display: table-cell!important;
    overflow: visible!important;
    text-align: center;
    vertical-align: top;
	width: 20%;
    background: #fff;
	padding-bottom: 0;
}
.events_footer .av-upcoming-event-data {
    margin-top: -30px;
    width: 100%;
    padding: 10px;
}
.events_footer .av-upcoming-event-data:before {
     font-family: 'entypo-fontello';
    font-size: 22px;
    content: '\e85b';
    line-height: 18px;
    background: #ff9e00;
    color: #fff;
    padding: 12px 12px;
    display: inline-block;
    border-radius: 100px;
    margin-bottom: 10px;
}

.events_footer .tribe-event-date-start span, .events_footer .tribe-event-date-end span {
   display: none;

}
.events_footer .av-upcoming-events {
    display: table!important;
	border-spacing: 30px;
}
.events_footer {
    margin: 0 auto;
    padding: 0px 50px;
    clear: both;
    width: 100%;
    max-width: 1310px;
}
.events_footer .av-upcoming-event-entry:hover {
    color: #fff;
    background: #174961;
}
.events_footer .av-upcoming-event-entry {
    color: #174961;
    -webkit-transition: all 1s;
    transition: all 1s;
}
span.av-upcoming-event-image-container {
    max-height: 160px;
    overflow: hidden;
    display: block;
}
.avia-button.avia-color-purple, .avia-button.avia-color-purple:hover {
    background-color: #174961;
    border-color: #174961;
    padding: 12px 20px 10px 28px!important;
}
@media screen and (max-width:989px) and (min-width:799px) {
.events_footer .av-upcoming-event-entry:nth-child(5) {
    display: none!important;
}
.events_footer .av-upcoming-event-entry {
	width: 25%;
}
}

@media screen and (max-width:798px) {

.events_footer .av-upcoming-event-entry:nth-child(4), .events_footer .av-upcoming-event-entry:nth-child(5) {
    display: none!important;
}
.events_footer .av-upcoming-event-entry {
	width: 33%;
}
}

@media screen and (max-width:767px) {

.events_footer .av-upcoming-events {
    display: table!important;
    border-spacing: 15px;
}
.events_footer {
    width: 85%;
    max-width: 85%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
}
		.community_explore .hr.hr-custom .hr-inner {
    width: 33%!important;
}
}

@media screen and (max-width:699px) {
.events_footer .av-upcoming-events {
    display: block!important;
    border-spacing: 0;
}
.events_footer .av-upcoming-event-entry {
    display: block!important;
    width: 66%;
    margin: auto auto 30px auto;
}
span.av-upcoming-event-image-container {
    max-height: 200px;
 }

}
.community_explore .hr.hr-custom {
	min-height:33px;
	margin-top:0!important;
}

.community_explore .av-seperator-icon {
    font-size: 40px;
}
.community_explore p {
    font-family: brothers, sans-serif;
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 10px;
}

/* Dining / Lodging */
.multi_col_content.no_featured .av-magazine-thumbnail {
    display: none;
}
.multi_col_content.no_featured .av-magazine-entry {
    margin-bottom: 0px;
    padding-bottom: 10px;
    text-align: center;
}
.multi_col_content {
	margin-top:0!important;
}


@media screen and (min-width:991px) {
/*.multi_col_content.no_featured .av-magazine-group.sort_all {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
}*/
	.multi_col_content.no_featured .av-magazine-entry {
		width:25%;
		display:inline-grid;
}

.multi_col_content.no_featured article.hentry.av-magazine-entry:nth-child(even) {
    padding-left: 0;
    border-left: none;
    margin-left: 0;
}
.multi_col_content.no_featured .av-magazine-content-wrap {
    min-height: 30px;
}
}
@media screen and (max-width:990px) and (min-width:768px) {
/*	.multi_col_content.no_featured .av-magazine-group.sort_all {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}*/
		.multi_col_content.no_featured .av-magazine-entry {
		width:33%;
		display:inline-grid;
			    padding-left: 0!important;
    margin-left: 0!important;
}
}
@media screen and (max-width:767px) and (min-width:541px) {
/*	.multi_col_content.no_featured .av-magazine-group.sort_all {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}*/
		.multi_col_content.no_featured .av-magazine-entry {
		width:50%;
		display:inline-grid;
			    padding-left: 0!important;
    margin-left: 0!important;
}
}
@media screen and (max-width:540px) {
/*	.multi_col_content.no_featured .av-magazine-group.sort_all {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}*/
			.multi_col_content.no_featured .av-magazine-entry {
		width:100%;
		display:block;
				    padding-left: 0!important;
    margin-left: 0!important;
}
}

.socket_color,
.socket_color a{color:#174961;}
.socket_color a{text-decoration:underline;}